Subject: Re: [Gen-art] Now available - the Gen-ART review tool

From: "A. Jean Mahoney" <[email-masked]>
Date: Thu, 08 Dec 2011 17:23:59 -0600

Hi Elwyn,

I located draft-geopriv-deref-protocol in the all-encompassing Docs 
queue that is available to the secretary user, and I have placed it back 
in your queue for the telechat review. You should see two entries for 
the draft: one has your LC review, the other is in an "assigned" state, 
which you can accept and add the telechat review URL to it.

Thanks,

Jean

On 11/30/11 11:05 AM, A. Jean Mahoney wrote:
> Hi Elwyn,
>
> When you enter a review URL, click Done. When a document comes back 
> around, it will be added to my "Unassigned" queue, and I can assign it 
> to you again for a second review.
>
> That said, it should have come up in the "Unassigned" queue and I 
> should have assigned it back to you. However, it's not in my queue nor 
> in yours. So I may have clicked "Finished" too soon. I'll have to 
> investigate further. Like Miguel's issue, this is probably a workflow 
> error on my part.
>
> I apologize for the late response. My machine suffered from hard drive 
> failure, and I'm still not completely recovered from it.
>
> Jean
>
> On 11/19/11 8:14 AM, Elwyn Davies wrote:
>> Hi.
>>
>> I have processed my last call review of draft-geopriv-deref-protocol and
>> updated the entry in the tool to indicate I have done the review and
>> recorded the message URL.
>>
>> Now in the usual course of things the authors have fixed up a few
>> things, there is a new version and I am more or less happy with the
>> result.  Mails have been exchanged...
>>
>> Now it is on the agenda for the telechat and I will (probably) be
>> producing a review which says "Thank you.  I am now fine with the draft.
>> Go for it!" (or whatever).  So where does a reference to this go?
>>
>> Or did I press done too soon?
>>
>> Regards,
>> Elwyn
>>
>> On Thu, 2011-11-03 at 15:27 -0500, A. Jean Mahoney wrote:
>>> Hi all,
>>>
>>> The review tool may not have sent emails upon user creation. Even if 
>>> you
>>> have not received automatically generated emails from the tool, please
>>> try to log in. If you have difficulties, let me know.
>>>
>>> Thanks!
>>>
>>> Jean
>>>
>>>
>>> On 11/1/11 3:55 PM, A. Jean Mahoney wrote:
>>>> Hi all,
>>>>
>>>> The Gen-ART review tool is ready to be tested.
>>>>
>>>> Users of the review tool should have received automatically generated
>>>> emails starting with "[genart review tool]".
>>>>
>>>> Steps on accessing and working with the tool can be found here:
>>>> http://wiki.tools.ietf.org/dav/genart/gen_art_review_tool_how-to.html
>>>>
>>>> Please log in and check the My Info page for your user information,
>>>> then check the My Queue page. Most reviewers should see one or more
>>>> recent assignments, which are for documents currently in Last Call
>>>> and/or on the November 3 Telechat. David, Elwyn, Kathleen, and
>>>> Richard: your queues are empty for the moment.
>>>>
>>>> If the assignment is unfamiliar to you, I've probably fumbled
>>>> something. Please reject the assignment. Otherwise, accept the
>>>> assignment.
>>>>
>>>> As we're testing the tool, I'll continue to provide last call and
>>>> telechat assignments in the traditional format. The gen-art.html page
>>>> and the HTML assignment pages found on
>>>> http://wiki.tools.ietf.org/dav/genart/ will continue to be the
>>>> official method of recording and assigning reviews until otherwise 
>>>> noted.
>>>>
>>>> Please let me know if you have trouble accessing the tool, questions
>>>> on how it works, or any feedback. I'm collecting bugs and enhancement
>>>> requests.
>>>>
>>>> Thanks to Tero Kivinen and Henrik Levkowetz for creating and helping
>>>> set up this tool!
>>>>
>>>> Jean
>>>> _______________________________________________
>>>> Gen-art mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/gen-art
>>> _______________________________________________
>>> Gen-art mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/gen-art
>
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art